/**
 * ----------------------------------------------------------------
 * @Author      : Mathieu Boutin
 *
 * @File        : TooltipContainer.css
 * @Created_at  : 26/03/2022
 * @Update_at   : 26/03/2022
 * ----------------------------------------------------------------
 */

/*
# --------------------------------
#  Container
# --------------------------------
*/

.transition-tooltip-enter-active {
    transition: all 0.5s ease-in-out;
    opacity: 0.8;
}

.transition-tooltip-leave-active {
    transition: all 0.5s ease-in-out;
    opacity: 0.8;
}

.transition-tooltip-enter, .transition-tooltip-leave-to /* .fade-leave-active below version 2.1.8 */
{
    opacity: 0;
}